#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 66px; width: 814px; }
#imCel0_00_Title {background: url('../images/imcelhome_0_00.gif') no-repeat; height: 35px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 31px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 76px; left: 10px; height: 547px; width: 608px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Segoe UI; }
#imObj0_01 .ff3 {font-family: Arial; }
#imObj0_01 .ff4 {font-family: Courier New; }
#imObj0_01 .ff5 {font-family: Times New Roman; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #0D0D0D; }
#imObj0_01 .fc4 {color: #0000FF; }
#imObj0_01 .fc5 {color: #800080; }
#imObj0_01 .fc6 {color: #FF0000; }
#imObj0_01 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 18px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px 0px 0px; }
#imCel0_01_Cont {text-align: center; height: 547px; overflow: hidden; }
#imCel6_02 {position: absolute; top: 76px; left: 628px; height: 148px; width: 196px; }
#imSSCont_2 {border: 2px solid #FFFFFF; width: 192px; margin: auto; }
#imSSBackg_2 {width: 192px; height: 144px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImages_2 {position: relative; top: 0; left: 0; width: 192px; height: 144px; background-color: #FFFFFF; margin: 0; padding: 0; text-align: left; }
#imSSImage_2 {padding-top: 4px; padding-left: 0px; z-index: 500; }
#imSSImage_2_back {position: absolute; top: 4px; left: 0px; z-index: 499; }
#imSSDescr_2 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_2_content {position: relative; width: 100%; }
#imSSDescr_2_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_2_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_02 {padding: 0px; }
#imCel6_02_Cont {text-align: center; height: 148px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 234px; left: 628px; height: 148px; width: 196px; }
#imSSCont_1 {border: 2px solid #FFFFFF; width: 192px; margin: auto; }
#imSSBackg_1 {width: 192px; height: 144px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImages_1 {position: relative; top: 0; left: 0; width: 192px; height: 144px; background-color: #FFFFFF; margin: 0; padding: 0; text-align: left; }
#imSSImage_1 {padding-top: 8px; padding-left: 0px; z-index: 500; }
#imSSImage_1_back {position: absolute; top: 8px; left: 0px; z-index: 499; }
#imSSDescr_1 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_1_content {position: relative; width: 100%; }
#imSSDescr_1_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_1_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 148px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 392px; left: 628px; height: 231px; width: 196px; }
#imSSCont_0 {border: 2px solid #FFFFFF; width: 192px; margin: auto; }
#imSSBackg_0 {width: 192px; height: 144px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 192px; height: 144px; background-color: #FFFFFF; margin: 0; padding: 0; text-align: left; }
#imSSImage_0 {padding-top: 0px; padding-left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 0px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 231px; overflow: hidden; }
#imPage {position: relative; height: 693px; }

